<?
session_name('portal_absa');
session_start();
if(!isset($_SESSION['usuario_p_prov_absa']) || trim($_SESSION['usuario_p_prov_absa']) == "" || trim(strtoupper($_SESSION["URL_PORTAL"]."admin.php")) != trim(strtoupper($_SERVER['HTTP_REFERER']))){
	?><script>window.location.href="<?=$_SESSION["URL_PORTAL"]."index.php"?>"</script><?
	exit;
}
require "../conexion/conectar.php";
?>
<script language="javascript" src="libs/Vanadium/vanadium.js"></script>
<script>
$j_6(document).ready(function() {
	$j_6('#loading').hide();
	
	$j_6('#form, #fat, #formCorreo').submit(function() {
			$j_6('#loading').show();
        $j_6.ajax({
            type: 'POST',
            url: $j_6(this).attr('action'),
            data: $j_6(this).serialize(),
            success: function(data) {
					$j_6('#resultCorreo').html(data);
            }
        })
        
        return false;
    });
	
   
   
});
</script>
<table>
		<tr>
		<td valign="top" class="txt_logindat" width="95%" height="35"><div id="resultCorreo"></div></td>
		</tr>
</table>
<table width="100%" style="margin-top: -20px">
	<tr>
		<td class="ui-jqgrid-titlebar ui-widget-header ui-corner-top ui-helper-clearfix">
		<table><tr><td width="100%" align="left" class="ui-widget-header" style="border:none">ENVIO DE CORREO</td>
		</tr></table>
		</td>
	</tr>
	<tr>
		<td>
			<form action="formularios/extras/enviaCorreo.php" name="formCorreo" id="formCorreo" onkeypress = "return pulsar(event)">
				<INPUT TYPE="hidden" NAME="pdf" id="pdf" value="<?=$_POST['id']?>">
				<INPUT TYPE="hidden" NAME="xml" id="xml" value="<?=$_POST['id2']?>">
				<INPUT TYPE="hidden" NAME="doc" id="doc" value="<?=$_POST['id3']?>">
				<table class="td_general" bgcolor="#FFFFFF" width="100%">
					<tr>
						<td valign="top" class="txt_logindat">
							<strong>Correo (s) :</strong><br/>
							<input type="text" size="80" name="correo" id="correo" class=":required Logers"/>
							<br/>
							<font size="1">Para ingresar varios destinatarios,favor de separar con coma (,)</font>
						</td>
					</tr>
				</table>
				
				<input type="submit" class="estilo_btn" value="ENVIAR"/>
			</form>
		</td>
	</tr>
</table>
